body {
	background: #ffedce;
}
#book_m_block {
	background: #fefaf1;
	border: 1px solid #ffe5b7;
	border-width: 0 1px 1px 0;
	float: none;
	margin: 0 15px 20px 0;
	width: auto;
}
#book_m_block .img {
	background: url(/img/img_hand_book_s.jpg) 0 0 no-repeat;
	bottom: 40px;
	height: 82px;
	left: -90px;
	position: absolute;
	width: 85px;
}
#book_m_block .text {
	margin: 15px 5px 0 90px;
}
#btns_block {
	margin: 0 0 10px;
}
#citate_m_block {
	background: #fefaf1;
	border: 1px solid #ffe5b7;
	border-width: 0 1px 1px 0;
	float: none;
	margin: 0 15px 7px 0;
	width: auto;
}
#citate_m_block_inner {
	margin: 0;
	min-height: 10px;
	position: relative;
}
#citate_m_block .shadow {
	display: none;
}
#m_service {
	right: 270px;
}
#m_top {
	float: right;
	margin: 0;
	right: 18px;
	top: 1px;
}
#photo_m_block {
	background: #fefaf1;
	border: 1px solid #fee3a0;
	border-width: 0 1px 1px 0;
	margin: 0 15px 0 0;
	padding: 0 0 15px;
}
#psychologos_block_back {
	left: 21px;
}
* html #citate_m_block {
	display: inline-block;
	margin-right: 15px;
}
* html #citate_m_block_inner {
	height: 10px;
	margin-left: 0;
}
*:first-child+html #citate_m_block {
	display: inline-block;
	margin-left: 0;
}

